Index: basic_defs.sgml
===================================================================
--- basic_defs.sgml	(Revision 10939)
+++ basic_defs.sgml	(Arbeitskopie)
@@ -141,7 +141,7 @@
    very strict about shipping truly free software.  The guidelines used to
    determine if a work is "free" are provided in <url
    id="http://www.debian.org/social_contract#guidelines" name="The Debian Free
-   Software">.
+   Software Guidelines">.
 
 <tag/The Debian package maintenance system:/
   <item>The entire system, or any individual component of it, can be
Index: choosing.sgml
===================================================================
--- choosing.sgml	(Revision 10939)
+++ choosing.sgml	(Arbeitskopie)
@@ -58,11 +58,11 @@
 am not aware of any such website for desktops.</p>
 
 <p>Another option would be to ask in the debian-user mailing list by sending
-an email to debian-user@lists.debian.org . Messages can be posted to the list
+an email to debian-user@lists.debian.org. Messages can be posted to the list
 even without subscribing. The archives can be read
-through <url id="http://lists.debian.org/debian-user/"> Information regarding
+through <url id="http://lists.debian.org/debian-user/">. Information regarding
 subscribing to the list can be found at the location of archives. You are
-strongly encourage to post your questions on the mailing-list than on <url
+strongly encouraged to post your questions on the mailing-list than on <url
 id="http://www.debian.org/support" name="irc">.  The mailing-list messages are
 archived, so solution to your problem can
 help others with the same issue. </p>
@@ -98,7 +98,7 @@
 If stability is required: install stable distribution.  If you want to work
 with the latest packages, then install unstable.</p>
 
-<sect1>If I were to decide to change to another distribution, Can I do
+<sect1>If I were to decide to change to another distribution, can I do
 that?
 
 <p>Yes, but it is a one way process.  You can go from stable --&gt; testing
@@ -167,7 +167,7 @@
 <p>The idea is that, if the package has any problems, it would be discovered by
 people using unstable and will be fixed before it enters testing.  This keeps
 the testing in an usable state for most period of the time.  Overall a
-brilliant concept, if you ask me. But things are alwasy not so simple. Consider
+brilliant concept, if you ask me. But things are always not so simple. Consider
 the following situation:</p>
 
 <p><list>
@@ -179,7 +179,7 @@
 testing.
     <item>So on June 20, both testing and unstable have
 XYZ-3.7 in their repositories.
-    <item>Let's say, The user of testing distribution sees
+    <item>Let's say, the user of testing distribution sees
 that a new XYZ package is available and updates his XYZ-3.6 to XYZ-3.7
     <item>Now on June 25, someone
 using testing or unstable discovers an RC bug in XYZ-3.7 and files it
@@ -192,11 +192,11 @@
     <item>This new version in unstable, XYZ-3.8 is scheduled
 to enter testing on July 10th.
     <item>But on July 5th some other
-person, discovers another RC-bug in XYZ-3.8
+person, discovers another RC-bug in XYZ-3.8.
     <item>Let's say the maintainer of XYZ fixes this new
 RC-bug and uploads new version of XYZ after 5 days.
     <item>So on July 10, testing has XYZ-3.7 while unstable
-has XYZ-3.9
+has XYZ-3.9.
     <item>This new version XYZ-3.9 is now rescheduled to
 enter testing on July 20th.
     <item>Now since you are running
@@ -211,12 +211,12 @@
 The above scenario which is artificially created by me, can occur in the real
 life. But such occurrences are rare.
 
-<sect1>From an administrator's point of view, Which distribution
+<sect1>From an administrator's point of view, which distribution
 requires more attention?
 
 <p>One of the main reasons many people chose Debian over other Linux distributions is
 that it requires very little administration. People want a system that just works.
-In general one can say that, stable requires very little maintenance while
+In general one can say, that stable requires very little maintenance while
 testing and unstable require constant maintenance from the administrator. If you are
 running stable, all you need to worry about is, keeping track of security
 updates. If you are running either testing or unstable it is a good idea to be
@@ -247,10 +247,10 @@
 sid
     <item>Unstable is always referred to as sid irrespective of whether a
 release is made or not.
-    <item>packages constantly migrate from sid to testing (i.e. &testingreleasename;). But
+    <item>Packages constantly migrate from sid to testing (i.e. &testingreleasename;). But
     packages in stable (i.e. &releasename;) remain the same except for security
     updates.
-    <item>after sometime testing becomes frozen. But it will still be called
+    <item>After some time testing becomes frozen. But it will still be called
     testing. At this point no new packages from unstable can migrate to testing
     unless they include release-critical (RC) bug fixes.
     <item>When testing is frozen, all the new bugfixes introduced, have to be
@@ -257,9 +257,9 @@
     manualy checked by the members of the release team. This is done to ensure
     that there wont be any unknown severe problems in the frozen
     testing.
-    <item> RC bugs in 'frozen testing' are reduced to either zero or, if
+    <item>RC bugs in 'frozen testing' are reduced to either zero or, if
     greater than zero, the bugs are either marked as ignored for the release or
-    are deferred for a point release
+    are deferred for a point release.
     <item>The 'frozen testing' with no rc-bugs will be released as the new
     stable version. In our example, this new stable release will be called as
     &testingreleasename;.
@@ -296,7 +296,7 @@
 Codename:   sid
 </example>
 
-<p>However, this is always not that easy. Some systems might have
+<p>However, this is not always that easy. Some systems might have
 <file>sources.list</file> files with
 multiple entries corresponding to different distributions. This could
 happen if the administrator is tracking different packages from different
@@ -307,11 +307,11 @@
 unstable? If so, How?
 
 <p>If you are currently running stable, then in the <file>
-/etc/apt/sources.list</file> file the third field will be either &releasename; or
-stable. You need to change this to the distribution you want to run. If you
+/etc/apt/sources.list</file> file the third field will be either '&releasename;' or
+'stable'. You need to change this to the distribution you want to run. If you
 want to run testing, then change the third field of
-<file>/etc/apt/sources.list</file> to testing. If you want to run
-unstable, then change the third field to unstable.
+<file>/etc/apt/sources.list</file> to 'testing'. If you want to run
+unstable, then change the third field to 'unstable'.
 
 <p>Currently testing is called &testingreleasename;. So, if you change the third field of 
 <file>/etc/apt/sources.list</file> to &testingreleasename;, then also you will be running
@@ -318,7 +318,7 @@
 testing. But when &testingreleasename; becomes stable, you will still be tracking &testingreleasename;.</p>
 
 <p>Unstable is always called Sid. So if you change the third field of <file>
-/etc/apt/sources.list</file> to sid, then you will be tracking unstable.
+/etc/apt/sources.list</file> to 'sid', then you will be tracking unstable.
 
 <p>Currently Debian offers security updates for testing but not for
 unstable, as fixes in unstable are directly made to the main archive. So
@@ -378,7 +378,7 @@
 crucial differences.</p>
 
 <p>All these distributions have their own merits and are suited to some
-specific set of users. For more information, read the information of <url
+specific set of users. For more information, read <url
 id="http://www.debian.org/misc/children-distros" name="software
 distributions based on Debian"> available at the Debian website.
 
@@ -395,7 +395,7 @@
 with one distribution you should use that and not mix packages from other
 distributions. Many common breakages arise due to people running a distribution
 and trying to install Debian packages from other distributions. The fact that
-they use the same formatting and name (.deb) does not make them inmediately
+they use the same formatting and name (.deb) does not make them immediately
 compatible.
 
 <p>For example, Knoppix is a Linux distribution designed to be booted as a live CD where as
Index: compat.sgml
===================================================================
--- compat.sgml	(Revision 10939)
+++ compat.sgml	(Arbeitskopie)
@@ -16,6 +16,7 @@
 
 <list>
 
+### Update for architectures is needed.
 <item><em/amd64/: this covers systems based on AMD 64bit CPUs with AMD64 extension
 and all Intel CPUs with EM64T extension, and a common 64bit userspace.
 
@@ -42,7 +43,7 @@
 <item><em/s390x/: 64-bit port for IBM System z machines intended to replace s390.
 
 <item><em/sparc/: this covers Sun's SPARC and most UltraSPARC systems, and
-some of their successors in the sun4 architectures
+some of their successors in the sun4 architectures.
 
 </list>
 
@@ -65,7 +66,7 @@
 <em/alpha/ (Compaq/Digital's Alpha systems) were dropped
 in the Squeeze (Debian 6.0) release for similar reasons. The
 <em/arm/ was dropped too in this release, as it was superseded by 
-the <em/armel/ arquitecture.
+the <em/armel/ architecture.
 
 <p>For more information on the available ports see the
 <url id="http://www.debian.org/ports/" name="ports pages at the website">.
@@ -95,7 +96,7 @@
 
 <item><em/avr32/, port to Atmel's 32-bit RISC architecture,
 
-<item><em/hurd-i386/ a port for 32-bit PC. This port will use GNU Hurd, the new
+<item><em/hurd-i386/, a port for 32-bit PC. This port will use GNU Hurd, the new
 operating system being put together by the GNU group,
 
 <item><em/sh/, port to Hitachi SuperH processors.
@@ -126,7 +127,7 @@
 <p>&debian; supports software developed for the <url
 id="http://www.linuxbase.org/" name="Linux Standard Base">.  The LSB is a
 specification for allowing the same binary package to be used on multiple
-distributions.  The Debian Etch release is Certified for LSB Release 3.1, see
+distributions.  The Debian Etch release is certified for LSB Release 3.1, see
 the <url name="Linux Foundation Certification webpage"
 id="https://www.linux-foundation.org/lsb-cert/productdir.php">.
 Discussion and
Index: contrib.sgml
===================================================================
--- contrib.sgml	(Revision 10939)
+++ contrib.sgml	(Arbeitskopie)
@@ -7,7 +7,7 @@
 or provide user support), resources (to mirror the FTP and WWW archives),
 and money (to pay for new testbeds as well as hardware for the archives)
 can help the project.  See also
-<url name="How can you help Debian?" id="debian-help;">.
+<url name="How can you help Debian?" id="&debian-help;">.
 
 <sect id="contrib">How can I become a Debian software developer?
 
Index: customizing.sgml
===================================================================
--- customizing.sgml	(Revision 10939)
+++ customizing.sgml	(Arbeitskopie)
@@ -1,6 +1,9 @@
 <!-- retain these comments for translator revision tracking -->
 <!-- Original version: $Revision: 1.14 $ -->
-<chapt id="customizing">Customizing your installation of &debian;
+<chapt id="customizing">Customizing your &debian; system
+### This chapter is about customizing the already installed Debian system,
+### not customizing the Debian installer process. But the headline says
+### "Customizing the installation".
 
 <sect id="papersize">How can I ensure that all programs use the same
   paper size?
@@ -37,6 +40,7 @@
 
 <sect id="consolefont">How do I load a console font on startup the Debian way?
 
+### There is no package "console-tools" in Stable anymore.
 <p>The <package/kbd/ and <package/console-tools/ packages support this,
 edit <tt>/etc/kbd/config</tt> or <tt>/etc/console-tools/config</tt> files.
 
@@ -138,7 +142,7 @@
 and to stop the service in runlevels 0, 1 and 6.
 (Any LSB Default-Start and Default-Stop directives in <tt>foo</tt> take
 precedence when using the sysv-rc version of update-rc.d, but are
-ignored by the current (v0.8.10) file-rc version of update-rc.d.)
+ignored by file-rc's variant (v0.8.10 and higher) of update-rc.d.)
 The argument `<tt>19</tt>' ensures that <tt>foo</tt> is called after all
 scripts whose number is less than 19 have completed, and before all scripts
 whose number is 20 or greater.
Index: faqinfo.sgml
===================================================================
--- faqinfo.sgml	(Revision 10939)
+++ faqinfo.sgml	(Arbeitskopie)
@@ -12,14 +12,14 @@
 
 <p>Parts of the information came from:
 <list>
-  <item>The Debian-1.1 release announcement, by <url name="Bruce Perens" id="http://www.perens.com/">.
-  <item>The Linux FAQ, by <url name="Ian Jackson" id="http://www.chiark.greenend.org.uk/~ijackson/">.
+  <item>The Debian-1.1 release announcement, by <url name="Bruce Perens" id="http://www.perens.com/">,
+  <item>The Linux FAQ, by <url name="Ian Jackson" id="http://www.chiark.greenend.org.uk/~ijackson/">,
   <item><url name="Debian Mailing Lists Archives" id="http://lists.debian.org/">,
   <item>the dpkg programmers' manual and the Debian Policy manual
-    (see <ref id="debiandocs">)
+    (see <ref id="debiandocs">),
   <item>many developers, volunteers, and beta testers, and
-  <item>the flaky memories of its authors. :-)
-  <item>Kamaraju Kusumanchi's <url name="Choosing a Debian distribution FAQ" id="http://people.cornell.edu/pages/kk288/debian_choosing_distribution.html">, who graciously made it GPL so I could include it as a new chapter (see <ref id="choosing">)
+  <item>the flaky memories of its authors :-)
+  <item>and Kamaraju Kusumanchi's <url name="Choosing a Debian distribution FAQ" id="http://people.cornell.edu/pages/kk288/debian_choosing_distribution.html">, who graciously made it GPL so I could include it as a new chapter (see <ref id="choosing">).
 </list>
 
 <p>The authors would like to thank all those who helped make this
Index: ftparchives.sgml
===================================================================
--- ftparchives.sgml	(Revision 10939)
+++ ftparchives.sgml	(Arbeitskopie)
@@ -61,14 +61,14 @@
   <item><em>sarge</em> was the sergeant of the Green Plastic Army Men,
   <item><em>etch</em> was the toy blackboard (Etch-a-Sketch),
   <item><em>lenny</em> was the toy binoculars,
-  <item><em>squeeze</em> was the name for the three-eyed aliens,
-  <item><em>wheezy</em> was the name of the rubber toy penguin with 
+  <item><em>squeeze</em> was the three-eyed aliens,
+  <item><em>wheezy</em> was the rubber toy penguin with 
   a red bow tie,
-  <item><em>jessie</em> was the name of the yodelling cowgirl,
-  <item><em>stretch</em> was the name of the toy rubber octopus with suckers on her eight long arms.
+  <item><em>jessie</em> was the yodelling cowgirl,
+  <item><em>stretch</em> was the rubber toy octopus with suckers on her eight long arms.
 
 <!-- For jessie+2
-<item><em>buster</em> was the name of the Andy's pet dog.
+<item><em>buster</em> was Andy's pet dog.
 -->
 
 <!-- SID should be the last line always -->
@@ -423,7 +423,7 @@
 using the standard Debian package management tools, you can set up your own
 apt-able package archive.  This is also useful if you'd like to share your
 Debian packages while these are not distributed by the Debian project.
-Instructions on how to do this are given in the <url name="Debian Repository
+Instructions on how to do this are given in the (obsolete) <url name="Debian Repository
 HOWTO"
 id="http://www.debian.org/doc/manuals/repository-howto/repository-howto">.
 
Index: kernel.sgml
===================================================================
--- kernel.sgml	(Revision 10939)
+++ kernel.sgml	(Arbeitskopie)
@@ -41,6 +41,8 @@
 
 <sect id="custombootdisk">How can I make a custom boot floppy?
 
+### There is no package "boot-floppies" in stable anymore.
+### And floppies are outdated anyway.
 <p>This task is greatly aided by the Debian package <package/boot-floppies/,
 normally found in the <tt>admin</tt> section of the Debian FTP archive.
 Shell scripts in this package produce boot floppies in the <tt>SYSLINUX</tt>
@@ -57,6 +59,7 @@
 <sect id="modules">What special provisions does Debian provide to deal with
   modules?
 
+### There is no package "modconf" in stable anymore.
 <p>Debian's <package/modconf/ package provides a shell script
 (<file>/usr/sbin/modconf</file>) which can be used to customize the
 configuration of modules.  This script presents a menu-based interface,
Index: pkg_basics.sgml
===================================================================
--- pkg_basics.sgml	(Revision 10939)
+++ pkg_basics.sgml	(Arbeitskopie)
@@ -27,7 +27,7 @@
   <tt>.diff.gz</tt> file that contains the Debian-specific changes to the
   original source.  The utility <tt>dpkg-source</tt> packs and unpacks
   Debian source archives; details are provided in its manual page.  (The
-  program <prgn/apt-get/ can get used a frontend for <tt>dpkg-source</tt>.)
+  program <prgn/apt-get/ can get used as a frontend for <tt>dpkg-source</tt>.)
 </list>
 
 <p>Installation of software by the package system uses "dependencies" which
@@ -180,7 +180,7 @@
   script?
 
 <p>These files are executable scripts which are automatically run before
-or after a package is installed. Along with a file named <tt>control</tt>,
+or after a package is installed or removed. Along with a file named <tt>control</tt>,
 all of these files are part of the "control" section of a Debian archive file.
 
 <p>The individual files are:
@@ -365,8 +365,8 @@
 
 <p>Their meanings are:
 <list>
-  <item>unknown  - the user has never indicated whether he wants the package
-  <item>install  - the user wants the package installed or upgraded
+  <item>unknown  - the user has never indicated whether he wants the package.
+  <item>install  - the user wants the package installed or upgraded.
   <item>remove   - the user wants the package removed, but does not want to
     remove any existing configuration files.
   <item>purge    - the user wants the package to be removed completely,
@@ -442,11 +442,11 @@
  <example>sudo apt-get build-dep foo</example>
 
 Then create a dedicated version of your own build (so that you won't get
-confused later when Debian itself releases a new version)
+confused later when Debian itself releases a new version):
 
  <example>dch -l local 'Blah blah blah'</example>
 
-And finally build your package
+And finally build your package:
 
  <example>debuild -us -uc</example>
 
@@ -462,7 +462,7 @@
 the source (note: there is no .diff.gz for some packages that are native
 to Debian).
 
-<p>Once you have them (<ref id="sourcepkgs">), if you have the
+<p>Once you have them (<ref id="sourcepkgs">) and if you have the
 <package/dpkg-dev/ package installed,
 the following command:
   <example>dpkg-source -x foo_version-revision.dsc</example>
Index: pkgtools.sgml
===================================================================
--- pkgtools.sgml	(Revision 10939)
+++ pkgtools.sgml	(Arbeitskopie)
@@ -34,7 +34,7 @@
 <list>
   <item>Find out all the options:  <tt>dpkg --help</tt>.
   <item>Print out the control file (and other information) for a specified
-    package: <tt>dpkg --info foo_VVV-RRR.deb</tt>
+    package: <tt>dpkg --info foo_VVV-RRR.deb</tt>.
   <item>Install a package (including unpacking and configuring) onto the
     file system of the hard disk: <tt>dpkg --install foo_VVV-RRR.deb</tt>.
   <item>Unpack (but do not configure) a Debian archive into the file system
@@ -52,8 +52,8 @@
     package name (e.g., foo), <em/not/ the name of a Debian archive file
     (e.g., foo_VVV-RRR.deb).
   <item>Extract a single file named "blurf" (or a group of files
-    named "blurf*" from a Debian archive:
-    <tt>dpkg --fsys-tarfile foo_VVV-RRR.deb | tar -xf - 'blurf*'</tt>
+    named "blurf*") from a Debian archive:
+    <tt>dpkg --fsys-tarfile foo_VVV-RRR.deb | tar -xf - 'blurf*'</tt>.
   <item>Remove a package (but not its configuration files):
     <tt>dpkg --remove foo</tt>.
   <item>Remove a package (including its configuration files):
@@ -64,7 +64,7 @@
 
 <sect1 id="apt-get">APT
 
-<p>APT is the <em>Advanced Package Tool</em> is the advanced interface to the
+<p>APT is the <em>Advanced Package Tool</em>, an advanced interface to the
 Debian packaging system and provides the <prgn/apt-get/ program.
 It features complete installation ordering, multiple source capability and
 several other unique features, see the User's Guide in
@@ -91,10 +91,6 @@
                <example>apt-get update</example>
        (you should execute this regularly to update your package lists)

+### In the following, change the examples into a senseful ordering,
+### as it is also executed by user. 
-       <item>To upgrade all the packages on your system (without installing
-             extra packages or removing packages), run:
-               <example>apt-get upgrade</example>
-
        <item>To install the <var/foo/ package and all its dependencies, run:
                <example>apt-get install foo</example>
 
@@ -103,8 +99,12 @@
 
        <item>To remove the foo package and its configuration files from your
              system, run:
-               <example>apt-get --purge remove foo</example>
+               <example>apt-get purge foo</example>
 
+       <item>To upgrade all the packages on your system (without installing
+             extra packages or removing packages), run:
+               <example>apt-get upgrade</example>
+
        <item>To upgrade all the packages on your system, and, if needed for a
              package upgrade, installing extra packages or removing packages, run:
                <example>apt-get dist-upgrade</example>
@@ -116,7 +116,7 @@
 </list>
 
 <p>Note that you must be logged in as root to perform any commands that
-modify the system packages.
+modify any packages.
 
 <p>Note that <prgn/apt-get/ now installs recommended packages as default and is
 the preferred program for package management from console to perform system
@@ -233,8 +233,8 @@
 commonly it will be the GNOME desktop (<tt/gnome-desktop/ task).  Also,
 depending on your selections throughout the installation process, tasks might
 be automatically installed in your system. For example, if you selected a
-language, the task associated with it will be installed automatically too and
-if you are running in a laptop system the installer recognises the <tt/laptop/
+language other than English, the task associated with it will be installed automatically too and
+if the installer recognises you are installing on a laptop system the <tt/laptop/
 task will be installed too.
 
 <sect1 id="dpkg-extra">Other package management tools
@@ -409,10 +409,10 @@
 a system containing the <package/dpkg/ package), since it calls the program
 <tt>dpkg-deb</tt> to parse the debian package file into its component records.
 
-<p>For example, to split a big .deb file into N parts,
+<p>For example, to split a big .deb file into N parts and join them together on an another machine,
 <list>
   <item>Execute the command <tt>dpkg-split --split foo.deb</tt>.
-    This will produce N files each of approximately 460 KBytes long in the
+    This will produce N files each of approximately 460 KBytes file size in the
     current directory.
   <item>Copy those N files to floppy disks.
   <item>Copy the contents of the floppy disks onto the hard disk of your
@@ -468,8 +468,8 @@
 either:
 
 <list>
+### In the following, us "foo" as example for filenames, like in the other
+### examples nearby.
-  <item><tt>dpkg --search filename</tt>
-    <p>This searches for <tt>filename</tt> in installed packages.
+  <item><tt>dpkg --search foo</tt>
+    <p>This searches for the filename <tt>foo</tt> in installed packages.
     (This is (currently) equivalent to searching all of the files having the
     file extension of <tt>.list</tt> in the directory
     <tt>/var/lib/dpkg/info/</tt>, and adjusting the output to print the names
@@ -476,7 +476,7 @@
     of all the packages containing it, and diversions.)
 
     <p>A faster alternative to this is the <prgn>dlocate</prgn> tool.
-	<example>dlocate -S  filename</example>
+	<example>dlocate -S foo</example>
 
   <item><tt>zgrep foo Contents-ARCH.gz</tt>
     <p>This searches for files which contain the substring <tt>foo</tt>
Index: software.sgml
===================================================================
--- software.sgml	(Revision 10939)
+++ software.sgml	(Arbeitskopie)
@@ -15,7 +15,7 @@
   <item>TeX (LaTeX) and Lyx, dvips, Ghostscript,
   <item>the Xorg windowing system, which provides a networked graphical user
     interface for Linux, and countless X applications including the GNOME,
-    KDE and Xfce desktop environments.
+    KDE and Xfce desktop environments,
   <item>a full suite of networking applications, including servers for
     Internet protocols such as HTTP (WWW), FTP, NNTP (news), SMTP and POP
     (mail) and  DNS (name servers); relational databases like PostgreSQL, MySQL;
@@ -63,7 +63,7 @@
 <p>If you want to build packages in your Debian system you will need
 to have a basic development environment, including a C/C++ compiler
 and some other essential packages. In order to install this environment you
-just need to install the <package>build-essential</package>.  This package is a
+just need to install the <package>build-essential</package> package.  This package is a
 meta-package or place-holder package which depends on the standard
 development tools one needs to build a Debian package.
 
@@ -76,7 +76,7 @@
 you are planning on rebuilding Debian packages. This last task is rather easy
 to do, as official packages have to include a list of the additional software
 (besides the packages in  <package>build-essential</package>) needed to build
-the pacakge, this is known as <tt>Build-Dependencies</tt>. To install all the
+the package, this is known as <tt>Build-Dependencies</tt>. To install all the
 packages needed to build a given source package and then build said source
 package you can just run:
 
@@ -150,10 +150,10 @@
 "release" contains well defined and unchanging contents.  Updates are
 separately available.  For a one-line description of the installation status
 of package <tt>foo</tt>, use the command <tt>dpkg --list foo</tt>.
+For a more verbose description, use:
+  <example>dpkg --status foo</example>
 To view versions of all installed packages, run:
   <example>dpkg -l</example>
-For a more verbose description, use:
-  <example>dpkg --status foo</example>
 
 <p>Note that the existence of the program <tt>dpkg</tt> shows that you should be able
 to install Debian packages on your system. However, since the program has been
@@ -171,11 +171,13 @@
     non-US-ASCII characters used in other Latin languages (e.g. ISO-8859-1
     or ISO-8859-2), and a number of programs support multi-byte languages
     such as Japanese or Chinese.
+### Mention UTF-8 here?
   <item>Currently, support for German-, Spanish-, Finnish-, French-,
     Hungarian-, Italian-, Japanese-, Korean-, Dutch-, Polish-, 
     Portuguese-, Russian-, Turkish-, and Chinese-language
     manual pages is provided through the <tt>manpages-LANG</tt> packages
     (where LANG is the two-letter ISO country code). To access an NLS manual
+### Don't know what is this "NLS manual page" ? Will beginners know ?
     page, the user must set the shell LC_MESSAGES variable to the appropriate
     string.
     <p>For example, in the case of the Italian-language manual pages,
Index: support.sgml
===================================================================
--- support.sgml	(Revision 10939)
+++ support.sgml	(Arbeitskopie)
@@ -122,7 +122,7 @@
   <item>Do not use foul language; besides, some people receive the lists
     via packet radio, where swearing is illegal.
   <item>Make sure that you are using the proper list. <em/Never/ post your
-    (un)subscription requests to the mailing list itself<footnote>Use the
+    (un)subscription requests to the mailing list itself.<footnote>Use the
     debian-<var>list-subject</var>-REQUEST@lists.debian.org address for that.</footnote>
   <item>See section <ref id="bugreport"> for notes on reporting bugs.
 </list>
Index: uptodate.sgml
===================================================================
--- uptodate.sgml	(Revision 10939)
+++ uptodate.sgml	(Arbeitskopie)
@@ -57,7 +57,7 @@
 Answer any questions that might come up, and your system will be upgraded.
 
 <p>Note that <prgn/aptitude/ is not the recommended tool for
-doing upgrades from one &debian; release to another. For upgrades between
+doing upgrades from one &debian; release to another. Use <prgn/apt-get/ instead. For upgrades between
 releases you should read the <url
 id="http://www.debian.org/releases/stable/releasenotes" name="Release
 Notes">. This document describes in detail the recommended steps for upgrades
@@ -65,12 +65,12 @@
 before upgrading.
 
 <p>For details, see the manual page <manref name="aptitude" section="8">,
-and the file <file>/usr/share/aptitude/README</file>
+and the file <file>/usr/share/aptitude/README</file>.
 
 <sect1 id="apt">apt-get, dselect and apt-cdrom
 
 <p>An alternative to <prgn/aptitude/ is <prgn/apt-get/ which is 
-APT-based command-line tool (described previously in <ref id="apt-get">)
+APT-based command-line tool (described previously in <ref id="apt-get">).
 
 <p>Both <prgn/apt-get/, the APT-based command-line tool for handling packages, and
 <prgn/dselect/, provide a simple, safe way to install and upgrade packages.
@@ -92,9 +92,8 @@
 be used. The configuration file is <file>/etc/apt/sources.list</file>.
 See also <ref id="dselect">.
 
-<p>If you want to use CDs to install packages, you can use <prgn/apt-cdrom/.
-For details, please see the Release Notes, section "Setting up for an
-upgrade from a local mirror".
+<p>If you want to use CDs/DVDs to install packages, you can use <prgn/apt-cdrom/.
+For details, please see the Release Notes, section "Adding APT sources from optical media".
 
 <p>Please note that when you get and install the packages, you'll still have
 them kept in your /var directory hierarchy. To keep your partition from
@@ -202,7 +201,7 @@
  
 <p>Yes. You can use <prgn>cron-apt</prgn>, this tool updates the system at
 regular interval by using a cron job. By default it just updates the package
-list and download new packages without installing.
+list and downloads new packages, but without installing.
  
 <p>Note: Automatic upgrade of packages is <strong/NOT/ recommended
 in <em>testing</em> or <em>unstable</em> systems as this might bring unexpected
@@ -217,7 +216,7 @@
 <p><prgn>apt-proxy</prgn> reduces the bandwidth requirements of Debian mirrors
 by restricting the frequency of Packages, Releases and Sources file updates
 from the back end and only doing a single fetch for any file, independently
-of the actual request it from the proxy. <prgn>apt-proxy</prgn> automatically
+of the actual request from the proxy. <prgn>apt-proxy</prgn> automatically
 builds a Debian HTTP mirror based on requests which pass through the proxy. 
  
 <p>For more details, see the apt-proxy homepage at <url
